@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --tdark: #16345A;
  --tpink: #D01A3E;
  --torg: #FB6C59;
  --tlight: #0C5EF4;
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tpink);
  border: 1px solid var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--torg);
  border-color: var(--torg);
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  background: var(--tdark);
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #fff;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tpink);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tdark);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--torg);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #fff;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header.fixed-top {
  height: 70px;
  background: #e3e3e3;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 60%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: #222222;
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--tpink);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tpink);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--tpink);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #16345ae0;
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_pink{
  background: var(--tpink) !important;
  border: 2px solid var(--tpink) !important;
  font-size: 15px !important;
  padding: 9px 25px !important;
  color: var(--twhite) !important;
  border-radius: 5px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_pink:hover{
  background: var(--torg) !important ;
  color: var(--twhite);
  border-color: var(--torg) !important;
  transform: scale(1.1);
}
.btn_trans{
  background: transparent !important;
  border: 2px solid var(--twhite) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
.btn_trans:hover{
  background: var(--tlight) !important ;
  color: var(--twhite);
  border-color: var(--tlight) !important;
  transform: scale(1.1);
}
.inw .btn_trans{
  border-color: var(--tdark) !important;
  color: var(--tdark) !important;
}
.inw .btn_trans:hover{
  color: var(--twhite) !important;
  border-color: var(--tlight) !important;
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-image: url(../images/w12.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% 100%;
  padding-top: 70px;
}
.hercl2 img{
  width: 68%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mhr{
  align-items: flex-start;
}
.herocl1 h1{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--twhite);
  font-weight: 400;
  background-color: var(--tpink);
  width: 50%;
  text-align: center;
  padding: 5px;
}
.herocl1 h2{
  font-size: 45px;
  color: var(--twhite);
  line-height: 55px;
}
.herocl1 p{
  font-size: 15px;
  line-height: 33px;
  color: var(--twhite);
  font-weight: 400;
  padding-right: 80px;
  margin-top: 15px;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_pink{
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.header_frm{
  background-color: var(--tdark);
  padding-top: 20px;
  padding-bottom: 0px;
}
.head_flx{
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.hedcl1 {
  padding: 20px 0px 0px 0px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.header_frm_rw{
  align-items: center;
}
.hedcl1 h3{
  color: var(--twhite);
  font-size: 25px;
  text-transform: capitalize;
}
.hedcl1 label{
  font-weight: 500;
  font-size: 15px;
  color: var(--twhite);
  margin-bottom: 10px !important;
}
.hedcl1 input{
  width: 280px;
  height: 50px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.hedcl1 input:focus{
  outline: none;
  border: 2px solid var(--tpink);
}
.isflx:focus{
  outline: none;
  border: 2px solid var(--tpink);
}
.isflx {
  display: flex;
  background: #fff;
  color: var(--tdark);
  width: 280px;
  align-items: center;
  padding-left: 10px;
  height: 50px;
}
.myded {
  width: 100%;
  padding-top: 13px;
}
.isflx h3{
  color: var(--tdark) !important;
  font-size: 16px !important;
}
.hedcl1 select:focus-visible{
  outline: none !important;
}
.hedcl1 input::placeholder{
  font-size: 16px;
  padding-left: 0px;
  font-weight: 500;
  color: var(--tdark);
}
.head_inn{
  margin: 0px 5px 10px 5px;
}
.hedcl1 select{
  width: 100%;
  height: 40px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.rw2_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
  margin-left: -30px;
}
input.plus {
  width: 45px;
  height: 50px;
  background: var(--tpink);
  color: var(--twhite);
  border: var(--tpink);
  border-radius: 0px 5px 5px 0px;
  font-size: 25px;
}
input.minus {
  width: 45px;
  height: 50px;
  background: var(--tpink);
  color: var(--twhite);
  border: var(--tpink);
  border-radius: 5px 0px 0px 5px;
  font-size: 25px;
}
.qty_inp{
  width: 40% !important;
  text-align: center;
}
.myjus{
  justify-content: center;
}
.quantity.buttons_added {
  display: flex;
  justify-content: center;
}
.counter-sec{
  text-align: center;
}
.btn_head_frm input{
  background-color: var(--tpink);
  border-color: var(--tpink);
  color: var(--twhite);
  border-radius: 5px;
  cursor: pointer;
  height: 50px;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.btn_head_frm input:hover{
  background-color: var(--twhite);
  border-color: var(--tred);
  color: var(--tred);
}
.btn_head_frm{
  text-align: center;
}
.btn_head_frm label{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 30px;
}
.hedcl1{
  padding: 20px 0px 0px 0px;
  padding-top: 30px;
}
.myh h3{
  text-align: center;
  color: var(--twhite);
  font-size: 30px;
  text-transform: capitalize;
}
/* HEADER FORM END */

/* HOME SECTION 2 START */
.home_sec2{
  padding-top: 30px;
  padding-bottom: 30px;
}
.h2cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.h2cl2 h2{
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  line-height: 45px;
}
.h2cl2 h2 span{
  color: var(--tpink);
}
.h2cl2 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
.h2cl2 ul{
  padding-left: 0px;
  margin-top: 20px;
}
.h2cl2 li{
  font-size: 16px;
  color: var(--tdark);
  font-weight: 600;
  margin-top: 10px;
}
.h2cl2 li i{
  color: var(--tpink);
  font-size: 16px;
  margin-right: 10px;
}
.hs2rw{
  align-items: center;
}
/* HOME SECTION 2 END */

/* FEATURES SECTION START */
.features{
  padding-top: 50px;
  padding-bottom: 70px;
}
.feat{
  background-color: var(--tdark);
  border-radius: 30px;
  padding: 20px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.inflx{
  display: flex;
  align-items: center;
}
.inflx h3{
  color: var(--twhite);
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  line-height: 28px;
}
.inflx img{
  width: 70px;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* FEATURES SECTION END */

/* PAYMENT SECTION START */
.payment{
  padding-top: 30px;
  padding-bottom: 30px;
}
.paycl1 p{
  line-height: 33px;
}
.pay{
  align-items: center;
}
/* PAYMENT SECTION END */

/* FEAT2 SECTION START */
.myfeat img{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.2s ease-in-out;
}
.myfeat img:hover{
  transform: scale(1.1);
}
/* FEAT2 SECTION END */

/* EXPERTS SECTION START */
.experts{
  padding-top: 50px;
  padding-bottom: 30px;
}
/* EXPERTS SECTION END */

/* TOOLS SECTION START */
.tools .feat{
  background-color: var(--twhite);
  border-radius: 0px;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  padding: 0px;
  margin-left: -20px;
}
.tools .inflx h3{
  color: var(--tdark);
  text-align: left;
  line-height: 23px;
  font-size: 17px;
}
.tools .inflx img {
  width: 65px;
  height: 65px;
  margin-right: 10px;
}
/* TOOLS SECTION END */

/* BANNER SECTION START */
.banner{
  background-image: url(../images/w28.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  padding-top: 50px;
  padding-bottom: 60px;
}
.bann_rw h2{
  font-size: 25px;
  text-transform: uppercase;
  color: var(--twhite);
  font-weight: 700;
  background-color: var(--tdark);
  width: 20%;
  text-align: center;
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.bann_rw h3{
  font-size: 40px;
  margin-top: 10px;
  color: var(--twhite);
  font-weight: 100;
  text-transform: capitalize;
}
.bann_rw h4{
  font-size: 45px;
  line-height: 65px;
  color: var(--twhite);
  text-transform: capitalize;
}
/* BANNER SECTION END */

/* COUNTERN SECTION START  */
.counter{
  background-image: url(../images/counter.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.my_count_main{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.in_countbox{
  display: flex;
  align-items: center;
}
.incoun_1 img{
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.incoun_1 h3{
  color: var(--twhite);
  font-weight: 600;
  font-size: 33px;
  font-family: 'Poppins';
  text-align: left;
  margin-bottom: 15px;
}
.incoun_1 p {
  color: var(--twhite);
  font-size: 16px;
  margin-top: -10px;
  font-weight: 400;
  text-align: left;
  line-height: 24px;
}
/* COUNTERN SECTION END  */

/* 4 TOP EXPERTS SECTION START */
.top_expert{
  text-align: center;
  background-image: url(../images/bac.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  margin-top: -50px;
}
.topexp_rw1 h2 {
  color: var(--tpink);
  font-size: 30px;
  font-weight: 500;
}
.topexp_rw1 h3 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  line-height: 45px;
}
.inn_padd{
  padding: 15px;
}
.exp_box{
  background-color: var(--twhite);
  transition: 0.2s ease-in-out;
}
.exp_box:hover{
  box-shadow: 0px -2px 15px 4px #dfdfdf;
  transform: scale(1.1);
  border-radius: 15px;
  cursor: pointer;
}
.topexp_rw2{
  margin-top: 30px;
}
.exp_img img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.rating_img {
  margin-top: -55px;
}
.rating_img img {
  width: 43%;
  margin-left: auto;
  margin-right: 6px;
  display: block;
}
.exp_box h3{
  margin-top: 30px;
  font-size: 20px;
  font-weight: 500;
  color: var(--tdark);
  text-align: left;
}
.exp_box p{
  text-align: left;
  font-size: 14px;
}
.exp_btn a{
  color: var(--tpink);
  font-size: 16px;
  font-weight: 500;
  text-align: left;
  display: block;
}
/* 4 TOP EXPERTS SECTION END */

/* DICOUNT BANNER SECTION START */
.dis_bann{
  background-image: url(../images/w32.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-top: 70px;
}
.diban2 h2{
  color: var(--twhite);
  font-size: 27px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 40px;
}
.diban2{
  padding-top: 20px;
  padding-bottom: 30px;
}
.diban2 h3{
  color: var(--tpink);
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
}
.list1{
  display: flex;
  align-items: center;
  margin-top: 10px;
}
.list1 h4{
  color: var(--twhite);
  font-size: 17px;
  font-weight: 500;
  text-transform: uppercase;
  padding-left: 15px;
}
.list1 img{
  width: 55px;
  height: 55px;
  display: block;
}
.diban1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
    transform: scale(1.29);
    margin-top: -4px;
    position: relative;
    z-index: 1;
}
.diban1{
  position: relative;
}
.diban1::before{
  content: '';
  position: absolute;
  width: 185px;
  height: 185px;
  top: 27px;
  left: -68px;
  background-image: url(../images/w30.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 999;
}
.main_inn_ds img {
  width: 100%;
  margin-left: -211px;
  margin-top: 21px;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
}
.diban2 hr{
  width: 81%;
  border-top: 2px solid var(--twhite);
  opacity: 1;
}
.inn_list {
  padding-left: 33px;
}
/* DICOUNT BANNER SECTION START */

/* SUBJECTS SECTION START */
.sub_cl{
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.items_md{
  background-color: #d01a3e1c;
  padding: 10px;
  border-radius: 5px;
  margin-left: 10px;
  margin-right: 10px;
  transition: 0.5s ease-in-out;
  cursor: pointer;
  height: 158px;
  text-transform: uppercase;
}
.items_md:hover{
  background-color: var(--tdark);
  transform: scale(1.1);
}
.items_md:hover.items_md p{
  color: var(--twhite);
}
.items_md img{
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 75%;
}
.items_md p{
  text-align: center;
  font-size: 15px;
  font-weight: 600;
  color: var(--tdark);
  margin-top: 10px;
}
/* SUBJECTS SECTION END */

/* CONTACT FORM SECTION START */
.cntfrm{
  background-image: url(../images/w35.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 30px;
}
.cnfcl1 h2{
  color: var(--twhite);
  font-size: 40px;
  font-weight: 600;
  line-height: 45px;
}
.cnfcl1 p{
  color: var(--twhite);
  font-size: 16px;
  line-height: 30px;
  margin-top: 15px;
}
.footer_form{
  background-color: var(--twhite);
  padding: 20px;
  border-radius: 10px;
}
.footer_form h3{
  color: var(--tdark);
  font-size: 25px;
  font-weight: 500;
}
.footer_form p{
  font-size: 14px;
  line-height: 28px;
}
.footer_form input{
  width: 100%;
  height: 50px;
  background-color: #e2dfdf;
  border: 1px solid #e2dfdf;
  border-radius: 5px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
}
.footer_form input::placeholder{
  color: var(--tblck);
  font-size: 15px;
  font-weight: 400;
}
.footer_form input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tpink);
}
.footer_form .btn_submit input{
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tdark);
  border-color: var(--tdark);
  color: var(--twhite);
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  height: 50px;
  border-radius: 0px 100px 100px 100px !important;
}
.footer_form .btn_submit input:hover{
  background: var(--tpink);
  color: var(--twhite);
  border-color: var(--tpink);
}
.fcol3{
  position: relative;
}
.maincntfrm{
  display: flex;
}
.cntflx img{
  width: 40px;
  height: 40px;
  margin-left: 15px;
  margin-right: 15px;
}
.cntflx a{
  color: var(--twhite);
  font-size: 16px;
}
.cntflx a:hover{
  color: var(--torg);
}
/* CONTACT FORM SECTION END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
}
.tstcls h2 {
  color: var(--tpink);
  font-size: 30px;
  font-weight: 500;
}
.tstcls h3 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  line-height: 45px;
}
.main_tst_flx{
  display: flex;
  align-items: center;
}
.items{
  display: flex !important;
  align-items: flex-start;
}
.items img{
  width: 100px;
  height: 100px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.main_tst_flx{
  margin-top: 40px;
}
.itm2 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblack);
  text-align: left;
  padding-right: 15px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.itm2 h3{
  font-size: 20px;
  font-weight: 500;
  color: var(--tpink);
  text-align: left;
}
.slick-prev:before{
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900;
  content: "\f060" !important;
}
.slick-next::before{
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900;
  content: "\f061" !important;
  background-color: var(--tdark);
}
.slick-prev:before, .slick-next:before{
  color: rgb(255, 255, 255) !important;
  background: var(--tdark);
  opacity: 1 !important;
  padding: 5px;
}
.row.cntfrm_rw{
  align-items: center;
}
/* TESTIMONIALS SECTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-image: url(../images/w35.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
  background-color: var(--torg);
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 290px;
  left: 5px;
  height: 374px;
  top: -48px;
  background-image: url(../images/th1.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}
.popcol2::before {
  content: '';
  width: 100%;
  height: 370px;
  position: absolute;
  top: -46px;
  left: 3px;
  background-color: var(--torg);
  border: 1px solid var(--torg);
}
.popcol2 h3{
  color: var(--tblck);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ebe9e9;
  border: 1px solid #dfdcdc;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--tpink);
  border: 1px solid var(--tpink);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--tblck);
  color: var(--twhite);
  border-color: var(--tblck);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 50px;
  background: var(--tdark);
  padding-bottom: 30px;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tpink);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--tpink);
}
.fcol2 ul li:hover{
  color: var(--torg);
}
.fcol3 ul li:hover{
  color: var(--torg);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tpink);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tpink);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--twhite);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tdark);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--tpink);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: var(--tdark);
  border-top: 1px solid rgb(194, 194, 194);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
}
.copr1 p span{
  color: var(--torg);
}
/* COPYWRITE SECTION end */

/* INNERPAGES */
.assi .top_expert{
  padding-top: 50px;
  margin-top: 0px;
}
.assi .hercl2 img {
  width: 80%;
}
.one .hercl2 img {
  width: 100%;
  transform: scale(1.6);
  margin-left: -50px;
  margin-top: 70px;
}
.one .hero{
  padding-bottom: 87px;
}
.rp .hercl2 img{
  margin-left: 0px;
  transform: scale(1.4);
}
.rp .hero{
  padding-bottom: 70px;
}
.mbg{
  margin-bottom: 50px;
}
.cntfrm{
  margin-bottom: 20px;
}
/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tpink); 
  border-color: var(--tpink);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tpink); 
}

/* ANIMATION ELEMENTS START */
.myAnim1{
  position: relative;
}
.myAnim1::before{
  content: '';
  background-image: url(../images/ani3.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 11%;
  height: 31%;
  top: 318px;
  left: -62px;
  position: absolute;
  animation: zoom-in-zoom-out 3s ease-in infinite;
}

.myAnim1::after{
  content: '';
  background-image: url(../images/ani1.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  width: 25%;
  height: 31%;
  top: 151px;
  right: -45px;
  position: absolute;
  animation: spin 10s linear infinite;
}
.home_sec2 .myAnim1::before{
  top: 155px;
}
.home_sec2 .myAnim1::after{
  top: 220px;
  left: 919px;
}
.dsfes .myAnim1::after {
  top: 173px;
  left: 1092px;
}
.onlin .myAnim1::after{
  width: 25%;
    height: 31%;
    top: 20px;
    right: -81px;
}
.onlin .myAnim1::before{
  width: 11%;
  height: 31%;
  top: 355px;
  left: -231px;
}
.rese .myAnim1::after{
  width: 25%;
    height: 31%;
    top: -24px;
    right: -37px;
}
.rese .myAnim1::before{
  width: 11%;
  height: 19%;
  top: 369px;
  left: -179px;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }




@keyframes zoom-in-zoom-out {
  0% {
  transform: scale(1, 1);
  }
  50% {
  transform: scale(1.2, 1.2);
  }
  100% {
  transform: scale(1, 1);
  }
  }
  .termsc {
    padding-top: 100px;
}
.shaeder_btn {
    width: 25%;
}